﻿@import url(https://js01.v15cdn.com/single-template/public.css);
.wmpage52-page2 h5{font-size:var(--wmpage-font24,24px);color:#000;font-weight:var(--fontbold6,600);margin:0;text-align:center;margin-bottom:4px;text-transform:capitalize}
.wmpage52-page2 .wmpage52-page2-des p{font-size:var(--wmpage-font16);color:#333;text-align:center;margin:0}
.wmpage52-page2 .wmpage52-page2-item{display:flex;align-items:center;margin-top:30px;flex-wrap:wrap}
.wmpage52-page2 .wmpage52-page2-item:nth-child(2n) .wmpage52-page2-info{text-align:right;padding-left:0;padding-right:4%}
.wmpage52-page2 .wmpage52-page2-item:nth-child(2n) .wmpage52-page2-img{text-align:right}
.wmpage52-page2 .wmpage52-page2-info{width:50%;box-sizing:border-box;padding-left:4%}
.wmpage52-page2 .wmpage52-page2-item-num{color:var(--color,#43c7c6);font-size:var(--wmpage-font36);font-weight:var(--fontbold6,600);margin-bottom:10px;line-height:1.6}
.wmpage52-page2 .wmpage52-page2-item-tit{color:#000;font-size:var(--wmpage-font20);margin:0;font-weight:var(--fontbold6,600);text-transform:capitalize}
.wmpage52-page2 .wmpage52-page2-item-des{margin-top:10px}
.wmpage52-page2 .wmpage52-page2-item-des p{color:#555;line-height:1.6;margin-top:10px;margin:0}
.wmpage52-page2 .wmpage52-page2-img{width:50%;text-align:left}
.wmpage52-page2 .wmpage52-page2-img:hover img{transform:scale(1.01)}
.wmpage52-page2 .wmpage52-page2-img img{max-width:100%;height:auto;border:1px solid #eee;border-radius:5px;transition:all .2s linear}
@media screen and (max-width:768px){.wmpage52-page2 .wmpage52-page2-item{margin-top:20px}
.wmpage52-page2 .wmpage52-page2-item:nth-child(2n){flex-direction:column-reverse}
.wmpage52-page2 .wmpage52-page2-item:nth-child(2n) .wmpage52-page2-info{text-align:left;padding-right:0}
.wmpage52-page2 .wmpage52-page2-img{width:100%;text-align:center}
.wmpage52-page2 .wmpage52-page2-info{width:100%;padding-left:0}
.wmpage52-page2 .wmpage52-page2-item-num{margin-bottom:0}}
.wmpage50-page3 h5{font-size:var(--wmpage-font24,24px);color:#000;font-weight:var(--fontbold6,600);margin:0;text-align:center;text-transform:capitalize}
.wmpage50-page3 .wmpage50-page3-into{width:40px;height:3px;background-color:var(--color,#43c7c6);margin:10px auto}
.wmpage50-page3 .wmpage50-page3-des p{color:#333;font-size:var(--wmpage-font16);text-align:center;margin:0}
.wmpage50-page3 .wmpage50-page3-item{display:flex;flex-wrap:wrap;align-items:center;margin-top:30px}
.wmpage50-page3 .wmpage50-page3-item:nth-child(2n) .wmpage50-page3-info{margin-left:0;margin-right:-10%}
.wmpage50-page3 .wmpage50-page3-item:nth-child(2n) .wmpage50-page3-img{text-align:right}
.wmpage50-page3 .wmpage50-page3-img{width:50%}
.wmpage50-page3 .wmpage50-page3-img:hover img{transform:scale(1.01)}
.wmpage50-page3 .wmpage50-page3-img img{max-width:100%;height:auto;transition:all .2s linear;border:1px solid #eee;box-sizing:border-box}
.wmpage50-page3 .wmpage50-page3-info{background-color:#fbfbfbc9;border-radius:5px;box-sizing:border-box;padding:35px 20px;width:60%;position:relative;margin-left:-10%;z-index:1;box-shadow:0 1px 10px 0 rgba(51,51,51,.1)}
.wmpage50-page3 .wmpage50-page3-item-tit{font-size:var(--wmpage-font20);font-weight: var(--fontbold6);color:#000;margin:0;text-transform:capitalize}
.wmpage50-page3 .wmpage50-page3-item-des{margin-top:20px}
.wmpage50-page3 .wmpage50-page3-item-des p{color:#555;font-size:var(--wmpage-font16);line-height:1.6;margin:0}
@media screen and (max-width:768px){.wmpage50-page3 .wmpage50-page3-img{width:100%}
.wmpage50-page3 .wmpage50-page3-img img{width:100%}
.wmpage50-page3 .wmpage50-page3-info{width:100%;margin-left:0;padding:20px 10px}
.wmpage50-page3 .wmpage50-page3-item:nth-child(2n){flex-direction:column-reverse}
.wmpage50-page3 .wmpage50-page3-item:nth-child(2n) .wmpage50-page3-info{margin-right:0}}
.wmpage13-part2 .wmpage-title{text-align:left;margin-bottom:30px;font-size:var(--wmpage-font36);color:var(--color);font-weight:var(--fontbold7);font-style:normal;padding:0;line-height:1.2}
.wmpage13-part2 .part2-top{margin-bottom:30px}
.wmpage13-part2 .part2-top p{color:var(--wmpage-color7,#555555)}
.wmpage13-part2 .part2-tabbox{display:flex;flex-wrap:wrap;justify-content:space-between}
.wmpage13-part2 .part2-tabbox .tabbox-left{width:85%}
.wmpage13-part2 .part2-tabbox .item{width:100%;display:flex;justify-content:space-between;background-color:#e7e4e1;align-items:center}
.wmpage13-part2 .part2-tabbox .part2-title{font-size:var(--wmpage-font20);color:var(--wmpage-color21,#252525);margin-bottom:15px;font-weight:var(--fontbold7);font-style:normal;padding:0;line-height:1.2}
.wmpage13-part2 .part2-tabbox p{color:var(--wmpage-color8,#666)}
.wmpage13-part2 .part2-tabbox img{max-width:500px}
.wmpage13-part2 .part2-tabbox .contents{padding:0 40px}
.wmpage13-part2 .part2-tabbox .tabbox-right{padding-left:20px;flex:1;display:flex;flex-direction:column;justify-content:space-around;color:var(--wmpage-color8,#666);position:relative}
.wmpage13-part2 .part2-tabbox .tabbox-right::after{position:absolute;content:'';width:1px;height:100%;background:var(--wmpage-color8,#666);right:0;z-index:-1}
.wmpage13-part2 .part2-tabbox .tabbox-right li{display:flex;align-items:center;cursor:pointer;justify-content:end}
.wmpage13-part2 .part2-tabbox .tabbox-right span{line-height:30px;font-size:var(--wmpage-font16)}
.wmpage13-part2 .part2-tabbox .tabbox-right hr{width:50%;height:1px;border:none;background-color:var(--wmpage-color7,#555555);margin:0 5px}
.wmpage13-part2 .tabbox-circle{width:30px;height:30px;background:var(--wmpage-color7,#555555);border-radius:50%;display:flex;justify-content:center;align-items:center;transform:translateX(50%)}
.wmpage13-part2 .tabbox-circle::before{content:'';display:block;width:10px;height:10px;background:#e7e4e1;border-radius:50%;z-index:22}
.wmpage13-part2 .part2-tabbox .tabbox-right .active{color:var(--color)}
.wmpage13-part2 .part2-tabbox .tabbox-right .active hr{background-color:var(--color)}
.wmpage13-part2 .part2-tabbox .tabbox-right .active .tabbox-circle{background:var(--color)}
.wmpage13-part2 .tabbox-left .item{display:none}
.wmpage13-part2 .tabbox-left .item.active{display:flex}
.wmpage13-part2 .part2-tabbox .tabbox-right .active .tabbox-circle::before{background:#fff}
@media(max-width:1100px){.wmpage13-part2 .part2-tabbox .contents{padding:0 25px}}
@media(max-width:1024px){.wmpage13-part2 .part2-tabbox .tabbox-right{padding:0 20px}
.wmpage13-part2 .part2-tabbox img{max-width:400px}
.wmpage13-part2 .part2-tabbox .contents{padding:0 15px}
.wmpage13-part2 .wmpage-title{margin-bottom:10px}
.wmpage13-part2 .part2-top p{text-align:center}
.wmpage13-part2 .wmpage-title{text-align:center}}
@media(max-width:900px){.wmpage13-part2 .part2-tabbox .tabbox-left{width:75%}
.wmpage13-part2 .tabbox-left .item.active{flex-direction:column}
.wmpage13-part2 .part2-tabbox img{max-width:100%;width:100%}
.wmpage13-part2 .part2-tabbox .contents{padding:20px}
.wmpage13-part2 .part2-top{margin-bottom:15px}
.wmpage13-part2 .tabbox-circle{width:25px;height:25px}
.wmpage13-part2 .tabbox-circle::before{width:8px;height:8px}
.wmpage13-part2 .part2-tabbox .tabbox-right::after{right:20px}}
@media(max-width:768px){.wmpage13-part2 .tabbox-circle{width:20px;height:20px}
.wmpage13-part2 .tabbox-circle::before{width:6px;height:6px}
.wmpage13-part2 .part2-tabbox .tabbox-right{padding:0 10px}
.wmpage13-part2 .part2-tabbox .tabbox-right::after{right:10px}
.wmpage13-part2 .part2-tabbox p{font-size:var(--wmpage-font14)}
.wmpage13-part2 .part2-top p{font-size:var(--wmpage-font14)}
.wmpage13-part2 .part2-tabbox .tabbox-left{width:85%}}
@media(max-width:600px){.wmpage13-part2 .tabbox-circle{width:15px;height:15px}
.wmpage13-part2 .tabbox-circle::before{width:4px;height:4px}
.wmpage13-part2 .part2-tabbox .tabbox-right span{font-size:var(--wmpage-font12)}}
@media(max-width:550px){.wmpage13-part2 .part2-tabbox .tabbox-right hr{width:25%}
.wmpage13-part2 .part2-tabbox .tabbox-right li{justify-content:space-between}
.wmpage13-part2 .part2-tabbox .contents{padding:15px}
.wmpage13-part2 .part2-tabbox .tabbox-left{width:80%}}
.wmpage11-module2 .wmpage11-title{text-align:center}
.wmpage11-module2 .wmpage11-title h4{font-weight:var(--fontbold7);font-style:normal;font-size:var(--wmpage-font36);line-height:43px;color:var(--wmpage-color18,#111)}
.wmpage11-module2 .wmpage11-nav-tab{margin:30px 0 40px;text-align:center;display:flex;justify-content:center}
.wmpage11-module2 .wmpage11-nav-tab a{display:inline-block;min-width:200px;font-weight:var(--fontbold6);font-style:normal;font-size:var(--wmpage-font18);line-height:1;color:var(--wmpage-color18,#111);border-radius:30px;border:solid 2px var(--wmpage-color19,#777);padding:15px 20px;margin:5px 30px;text-decoration:none}
.wmpage11-module2 .wmpage11-nav-tab .active{background-color:var(--color);border-color:var(--color);color:#fff;font-weight:var(--fontbold6)}
.wmpage11-module2 .wmpage11-nav-tab a:hover{text-decoration:none;background-color:var(--color);border-color:var(--color);color:#fff;font-weight:var(--fontbold6)}
.wmpage11-module2 .wmpage11-item-box{width:31%;margin:0 10px 1%;border:1px solid #eee;transition:all .3s ease-in-out}
.wmpage11-module2 .wmpage11-item-wrap{display:flex;flex-wrap:wrap}
.wmpage11-module2 .wmpage11-contant{display:none}
.wmpage11-module2 .wmpage11-item-info p{font-weight:var(--fontbold6);font-style:normal;text-align:center;margin-bottom:15px;font-size:var(--wmpage-font20,20px);line-height:35px;color:var(--wmpage-color18,#111);transition:all .3s ease-in-out;-webkit-box-orient:vertical;-webkit-line-clamp:2;overflow:hidden;display:-webkit-box}
.wmpage11-module2 .wmpage11-item-box a:hover ul li{color:#000}
.wmpage11-module2 .wmpage11-item-box a:hover{text-decoration:none}
.wmpage11-module2 .wmpage11-item-box a:hover .wmpage11-item-info p{color:var(--color)}
.wmpage11-module2 .wmpage11-item-info ul li{position:relative;padding-left:20px;font-weight:var(--fontbold3);font-style:normal;line-height:24px;color:var(--wmpage-color19,#777);transition:all .3s ease-in-out;min-height: 240px;}
.wmpage11-module2 .wmpage11-item-info ul li::before{display:inline-block;position:absolute;left:0;top:8px;width:6px;height:6px;background-color:var(--color);content:'';border-radius:50%}
.wmpage11-module2 .wmpage11-item-info ul{list-style:none}
.wmpage11-module2 .wmpage11-item-box:hover{box-shadow:0 20px 40px 0 #43434333}
.wmpage11-module2 .wmpage11-item-img img{aspect-ratio: 2 / 1;object-fit: cover;margin: 20px 0;transition:all .3s ease-in-out}
.wmpage11-item-box a{padding:20px;display:block}
@media(max-width:1480px){.wmpage11-module2 .wmpage11-item-box{width:23%;margin:0 1% 1.5%}}
@media(max-width:1220px){.wmpage11-module2 .wmpage11-item-info p{font-size:var(--wmpage-font22)}
.wmpage11-module2 .wmpage11-nav-tab{margin:25px 0 35px}
.wmpage11-module2 .wmpage11-nav-tab a{padding:10px 15px}
.wmpage11-module2 .wmpage11-item-box{margin:0 0 30px}}
@media(max-width:1160px){.wmpage11-module2 .wmpage11-item-info p{font-size:var(--wmpage-font18);line-height:1.25}
.wmpage11-module2 .wmpage11-item-box a{padding:10px}}
@media(max-width:1100px){.wmpage11-module2 .wmpage11-item-box{width:32%;margin-right:2%}
.wmpage11-module2 .wmpage11-item-box:nth-of-type(3n){margin-right:0}
.wmpage11-module2 .wmpage11-item-info{padding:10px}
.wmpage11-module2 .wmpage11-item-info p{font-size:var(--wmpage-font18);line-height:1.2;margin-bottom:8px}
.wmpage11-module2 .wmpage11-nav-tab a{min-width:150px;line-height:20px}}
@media(max-width:768px){.wmpage11-module2 .wmpage11-item-info p{font-size:var(--wmpage-font16)}
.wmpage11-module2 .wmpage11-item-info ul li{font-size:var(--wmpage-font14)}
.wmpage11-module2 .wmpage11-item-box{width:49%;margin:0 0 2% 0}
.wmpage11-module2 .wmpage11-nav-tab{margin:15px 0;justify-content:space-between}
.wmpage11-module2 .wmpage11-nav-tab a{min-width:auto;margin:0;width:30%}
.wmpage11-module2 .wmpage11-item-wrap{justify-content:space-between}
.wmpage11-module2 .wmpage11-item-img{display:flex;justify-content:center}}
@media(max-width:500px){.wmpage11-module2 .wmpage11-nav-tab a{min-width:auto;width:30%;margin:0}
.wmpage11-module2 .wmpage11-nav-tab{justify-content:space-between}}
@media(max-width:450px){.wmpage11-module2 .wmpage11-nav-tab a{width:32%;font-size:var(--wmpage-font14)}
.wmpage11-module2 .wmpage11-item-box{width:100%}}
.wmpage81-page4{position:relative;overflow:hidden}
.wmpage81-page4::after{position:absolute;background-color:#f5f7fa;width:1920px;height:100%;content:'';top:0;left:0;z-index:-1}
.wmpage81-page4-cont{padding-top:30px}
.wmpage81-page4-Swiper2::before{content:'';position:absolute;left:0;bottom:0;width:100%;height:1px;background-color:#0000001a}
.wmpage81-page4-Swiper2 .swiper-slide{text-align:center;cursor:pointer}
.wmpage81-page4-Swiper2 .swiper-slide-thumb-active .wmpage81-page4-t::before{width:100%}
.wmpage81-page4-t{position: relative;display: inline-block;padding-bottom: 15px;font-size: var(--wmpage-font20);font-weight: var(--fontbold6);text-align: center;}
.wmpage81-page4-Swiper2 .swiper-slide.swiper-slide-thumb-active .wmpage81-page4-t{color:var(--color)}
.wmpage81-page4-t::before{content:'';position:absolute;bottom:0;left:50%;transform:translateX(-50%);width:0;height:2px;background-color:var(--color);transition:all .4s ease-in-out}
.wmpage81-page4-title .wmpage-title{text-align:center}
.wmpage81-page4-line{width:30px;height:2px;background-color:var(--color);margin:15px auto}
.wmpage81-page4-title p{max-width:90%;margin:0 auto;text-align:center;font-size:var(--wmpage-font18);line-height:1.75}
.wmpage81-page4-Swiper1{margin-top:45px}
.wmpage81-page4-Swiper1 .swiper-slide{opacity:0;transition:opacity .4s ease}
.wmpage81-page4-Swiper1 .swiper-slide.swiper-slide-active{opacity:1}
.wmpage81-page4-bg{display:flex;align-items:stretch;border-radius:6px}
.wmpage81-page4-pic{width:48.5%}
.wmpage81-page4-pic img{height:100%;width:100%;object-fit:cover}
.wmpage81-page4-text{position: relative;width: 50%;padding: 40px 30px;background: #fff;}
.wmpage81-page4-title1{font-weight: var(--fontbold6);line-height: 1.5;font-size: var(--wmpage-font20);color: var(--wmpage-color1,#333);}
.wmpage81-page4-label{padding-top:24px;display:flex}
.wmpage81-page4-label span{padding:12px 16px;display:flex;align-items:center;border-radius:48px;background:#f5f7fa;color:#000;font-size:var(--wmpage-font16);font-weight:var(--fontbold4);line-height:normal}
.wmpage81-page4-label span em{margin-right:8px}
.wmpage81-page4-label span img{width:28px;margin-right:8px}
.wmpage81-page4-des{margin-top:16px;height:182px;overflow-y:auto;color:var(--wmpage-color6,#666);font-size:var(--wmpage-font16);font-weight:var(--fontbold4);line-height:26px}
.wmpage81-page4-bg .wmpage81-page4-text::after{content:'';position:absolute;right:-35px;bottom:20px;width:78px;height:21px;background-repeat:no-repeat}
.wmpage81-page4-des p span{color:var(--color)}
@media (max-width:1600px){.wmpage81-page4-cont{padding-top:20px}
.wmpage81-page4-t{font-size:var(--wmpage-font20)}
.wmpage81-page4-Swiper1{margin-top:30px}
.wmpage81-page4-title{font-size:var(--wmpage-font24,24px)}
.wmpage81-page4-text{padding:25px 20px}}
@media (max-width:1366px){.wmpage81-page4-t{font-size:var(--wmpage-font18)}}
@media (max-width:1024px){.wmpage81-page4-title p{font-size:var(--wmpage-font16)}
.wmpage81-page4-title{font-size:var(--wmpage-font20)}
.wmpage81-page4-label{padding-top:10px}}
@media (max-width:768px){.wmpage81-page4-Swiper2 .swiper-wrapper{height:170px}
.wmpage81-page4-bg{flex-direction:column}
.wmpage81-page4-pic,.wmpage81-page4-text{width:100%}}
.wmpage163-page1-title{text-align:center}
.wmpage163-page1-dev p{font-size:16px;display:inline-block;margin-bottom:10px;color:var(--color);line-height:1}
.wmpage163-page1-row{display:flex;flex-wrap:wrap;margin-top:35px}
.wmpage163-page1-cloumn{width:33.33%;padding-right:15px;padding-left:15px;position:relative;display: flex;}
.wmpage163-page1-box{padding:45px 50px;transition:.5s;margin-bottom:20px;box-shadow:0 0 30px 0 rgb(0 0 0 / 9%);text-align:center}
.wmpage163-page1-icoe em{display:inline-block;transition:.5s;font-size:50px;margin-bottom:15px;color:var(--color);width:50px;line-height:1}
.wmpage163-page1-text p:nth-of-type(1){padding: 10px 0 15px 0;font-weight: var(--fontbold6);transition: .5s;font-size: var(--fontsize20);margin-bottom: 0;color: #030925;line-height: 1;}
.wmpage163-page1-btn{position:relative}
.wmpage163-page1-btn a{display:inline-block;transition:.5s;padding:12px 30px;border:1px solid var(--color);border-radius:30px;font-size:16px;font-weight:var(--fontbold5);color:var(--color);margin-top:15px;position:relative;overflow:hidden;z-index:2;line-height: 1;}
.wmpage163-page1-btn a::after{position:absolute;content:'';width:100%;height:100%;left:-100%;background:var(--color);z-index:-1;top:0;transition:all .3s ease-in-out}
.wmpage163-page1-btn a:hover::after{left:0}
.wmpage163-page1-btn a:hover{color:#fff}
.wmpage163-page1-cloumn:hover .wmpage163-page1-icoe em{transform:rotateY(180deg)}
@media (max-width:1366px){.wmpage163-page1-box{padding:35px}
.wmpage163-page1-btn a{line-height:1;padding:12px 30px}}
@media (max-width:1024px){.wmpage163-page1-cloumn{width:50%}
.wmpage163-page1-icoe em{width:38px;font-size:38px}}
@media (max-width:600px){.wmpage163-page1-cloumn{width:100%}}
.wmpage181-page1 .wmpage181-page1-text{color:var(--color);text-align:center;text-transform:uppercase;font-weight:var(--fontbold6)}
.wmpage181-page1 .wmpage-title{text-align:center;margin:5px 0}
.wmpage181-page1 .wmpage181-page1-words{max-width:500px;text-align:center;margin:0 auto}
.wmpage181-page1 .wmpage181-page1-list{display:flex;flex-wrap:wrap;justify-content:space-between}
.wmpage181-page1 .wmpage181-page1-list .wmpage181-page1-item{width:32%;position:relative;padding:40px;box-shadow:0 0 20px 3px rgba(0,0,0,.05);margin-top:30px;overflow:hidden;z-index:1}
.wmpage181-page1 .wmpage181-page1-list .wmpage181-page1-item::before{position:absolute;content:'';width:180px;height:180px;background:var(--color);opacity:.7;border-radius:50%;clip-path:polygon(50% 50%,100% 0,100% 100%);transform-origin:center;transform:rotate(135deg);right:-192px;top:-192px;transition:all .3s linear}
.wmpage181-page1 .wmpage181-page1-list .wmpage181-page1-item:hover:before{right:-92px;top:-92px}
.wmpage181-page1 .wmpage181-page1-list .wmpage181-page1-item::after{position:absolute;content:'';width:210px;height:210px;background:var(--color);opacity:.5;border-radius:50%;clip-path:polygon(50% 50%,100% 0,100% 100%);transform-origin:center;transform:rotate(135deg);right:-205px;top:-205px;transition:all .3s linear}
.wmpage181-page1 .wmpage181-page1-list .wmpage181-page1-item:hover::after{right:-105px;top:-105px}
.wmpage181-page1 .wmpage181-page1-item .wmpage181-page1-icon{position:relative;display:inline-flex;justify-content:center;align-items:center;width:60px;height:60px;background:var(--color);border-radius:50%}
.wmpage181-page1 .wmpage181-page1-item .wmpage181-page1-icon em{color: #fff;font-size: var(--wmpage-font28);width: var(--wmpage-font28);line-height: 1;}
.wmpage181-page1 .wmpage181-page1-item .wmpage181-page1-icon::after{position:absolute;content:'';width:67px;height:67px;border-radius:50%;border:1px dashed var(--color);left:50%;top:50%;transform:translate(-50%,-50%)}
.wmpage181-page1 .wmpage181-page1-item .wmpage181-page1-title{font-size:var(--wmpage-font20);font-weight:var(--fontbold6);color:var(--wmpage-color22);margin:15px 0 8px;transition:all .2s linear}
.wmpage181-page1 .wmpage181-page1-item:hover .wmpage181-page1-title{color:var(--color)}
.wmpage181-page1 .wmpage181-page1-item .wmpage181-page1-letter{color:var(--wmpage-color8);margin-bottom:20px}
.wmpage181-page1 .wmpage181-page1-item .wmpage181-page1-btn a{position:relative;display:inline-flex;align-items:center;justify-content:center;min-width:70px;height:45px;padding:0 20px;border-radius:5px;overflow:hidden;border:2px solid var(--color);color:var(--color);font-size:var(--wmpage-font15);font-weight:var(--fontbold6);transition:all .2s linear;z-index:1}
.wmpage181-page1 .wmpage181-page1-item .wmpage181-page1-btn a::before{content:'';position:absolute;top:0;left:0;width:25%;height:0;background-color:var(--color);z-index:-1;transition:all ease .5s}
.wmpage181-page1 .wmpage181-page1-item .wmpage181-page1-btn a:hover::before{top:auto;bottom:0;height:100%}
.wmpage181-page1 .wmpage181-page1-item .wmpage181-page1-btn a::after{content:'';position:absolute;bottom:0;left:25%;width:25%;height:0;background-color:var(--color);z-index:-1;transition:all ease .5s}
.wmpage181-page1 .wmpage181-page1-item .wmpage181-page1-btn a:hover::after{bottom:auto;top:0;height:100%}
.wmpage181-page1 .wmpage181-page1-item .wmpage181-page1-btn a span::before{content:'';position:absolute;top:0;left:50%;width:25%;height:0;background-color:var(--color);z-index:-1;transition:all ease .5s}
.wmpage181-page1 .wmpage181-page1-item .wmpage181-page1-btn a:hover span::before{top:auto;bottom:0;height:100%}
.wmpage181-page1 .wmpage181-page1-item .wmpage181-page1-btn a span::after{content:'';position:absolute;bottom:0;left:75%;width:25%;height:0;background-color:var(--color);z-index:-1;transition:all ease .5s}
.wmpage181-page1 .wmpage181-page1-item .wmpage181-page1-btn a:hover span::after{bottom:auto;top:0;height:100%}
.wmpage181-page1 .wmpage181-page1-item .wmpage181-page1-btn a:hover{color:#fff}
@media screen and (max-width:1024px){.wmpage181-page1 .wmpage181-page1-list .wmpage181-page1-item{width:48%}}
@media screen and (max-width:768px){.wmpage181-page1 .wmpage181-page1-list .wmpage181-page1-item{width:100%;padding:20px}}
.wmpage242-page1 .contact-top{display:flex;justify-content:space-between;flex-wrap:wrap;padding:5% 0;position:relative;z-index:1;align-items:center}
.wmpage242-page1 .contact-top::before{content:'';position:absolute;left:50%;top:0;width:100vw;height:100%;max-width:1920px;transform:translateX(-50%);background-color:#f5f5f5;z-index:-1}
.wmpage242-page1 .contact-top .contact-info{width:48%}
.wmpage242-page1 .contact-top .contact-info .title{font-size:var(--fontsize32);font-weight:var(--fontbold7)}
.wmpage242-page1 .contact-top .contact-info .txt{margin:20px 0}
.wmpage242-page1 .contact-top .contact-info .line{width:80px;height:2px;background-color:var(--color);display:block;margin-bottom:20px}
.wmpage242-page1 .contact-top .contact-info .tit{color:#000;font-size:var(--fontsize24);font-weight:var(--fontbold7);margin-bottom:20px}
.wmpage242-page1 .contact-top .contact-info .txt-list{display:flex;flex-wrap:wrap}
.wmpage242-page1 .contact-top .contact-info .txt-list li{width:50%;margin-bottom:10px}
.wmpage242-page1 .contact-top .contact-info .txt-list li em{color:var(--color);font-weight:var(--fontbold7);margin-right:6px}
.wmpage242-page1 .wmkcfeedback .inquiry-form{display:flex;flex-wrap:wrap;justify-content:space-between}
.wmpage242-page1 .wmkcfeedback .wmkcfb-fileupload,.wmpage242-page1 .wmkcfeedback input,.wmpage242-page1 .wmkcfeedback textarea{outline:0;border-radius:5px;border:none;background-color:#fff;height:48px;padding:10px;margin-bottom:1em;font-family:inherit;border:1px solid #eaeaea;font-size:var(--fontsize14);transition:all .1s linear;font-size:16px}
.wmpage242-page1 .contact1-inquiry .wmkcfeedback input,.wmpage242-page1 .contact1-inquiry .wmkcfeedback textarea,.wmpage242-page1 .wmkcfeedback .wmkcfb-fileupload{margin-bottom:10px;width:100%}
.wmpage242-page1 .contact-top .contact-wmkcfeedback{width:48%;padding:40px 60px;background-color:#fff;border-radius:3px;box-shadow:0 5px 46px 3px rgba(205,205,205,.44)}
.wmpage242-page1 .contact-top .contact-wmkcfeedback .title{color:#000;font-size:var(--fontsize24);font-weight:var(--fontbold7)}
.wmpage242-page1 .contact-wmkcfeedback .wmkcfeedback .inquiry-form>*{width:100%}
.wmpage242-page1 .contact-wmkcfeedback .wmkcfeedback .wmkcfb-fileupload,.wmpage242-page1 .contact-wmkcfeedback .wmkcfeedback input,.wmpage242-page1 .contact-wmkcfeedback .wmkcfeedback textarea{background-color:#f8f8f8;width:100%}
.wmpage242-page1 .contact-wmkcfeedback .wmkcfeedback .send-btn{width:100%;color:#fff}
.wmpage242-page1 .wmkcfeedback textarea{width:100%!important;flex:none!important;height:140px;resize:none}
.wmpage242-page1 .wmkcfeedback .send-btn{margin:0 auto;min-width:250px;height:48px;border-radius:5px;font-size:var(--fontsize16);background:var(--color);color:#fff;font-weight:var(--fontbold4);display:flex;align-items:center;justify-content:center;cursor:pointer;border:none;outline:0;padding:0 20px;transition:all .1s linear;position:relative;overflow:hidden}
@media screen and (max-width:1024px){.wmpage242-page1 .contact-top .contact-info{width:100%}
.wmpage242-page1 .contact-top{padding:40px 0}
.wmpage242-page1 .contact-top .contact-wmkcfeedback{width:100%;margin-top:20px}
.wmpage242-page1 .contact-top .contact-info .title{font-size:var(--fontsize24)}
.wmpage242-page1 .contact-top .contact-info .tit{font-size:var(--fontsize20)}
.wmpage242-page1 .contact-top .contact-wmkcfeedback .title{font-size:var(--fontsize20)}}
@media screen and (max-width:768px){.wmpage242-page1 .contact-top .contact-wmkcfeedback{padding:20px}}
.wmpage23-components .wmpage23-lawy{margin:auto;max-width:var(--wmpage-container1,1200px)}
.wmpage23-components .wmpage23-title{text-align:center;max-width:780px;margin:0 auto 40px}
.wmpage23-components h5{font-weight:var(--fontbold9);font-style:normal;line-height:48px;color:#313131;transition:all .3s ease;text-align:center}
.wmpage23-content-wrap{position:relative;display:flex;flex-wrap:nowrap}
.wmpage23-img-wrap{position:relative;left:0;z-index:10;max-width:580px}
.wmpage23-tab-outer{max-width:600px;position:relative;margin-top:40px}
.wmpage23-img-item{max-width:580px;max-height:360px;border:1px solid #dcdcdc;overflow:hidden;display:none}
.wmpage23-nav-tab{min-width:680px;float:right;position:relative;z-index:20;display:flex;flex-wrap:wrap;border-bottom:2px solid var(--wmpage-color27)}
.wmpage23-tab-content{max-width:600px;position:relative;background-color:#313131;padding:110px 40px 70px;min-height:395px}
.wmpage23-nav-tab a{width:33.33333%;display:flex;-webkit-box-align:center;align-items:center;-webkit-box-pack:center;justify-content:center;font-weight:var(--fontbold7);font-style:normal;line-height:21px;font-size:var(--wmpage-font16);color:#fff!important;text-align:center;padding:20px 15px;transition:all .3s ease;background:#313131}
.wmpage23-nav-tab .active{background-image:var(--wmpage-bgcolor1);border-right:transparent}
.wmpage23-tab-content::before{position:absolute;bottom:0;left:-80px;content:'';display:block;width:50%;height:50%;background-color:#313131;z-index:0}
.wmpage23-tab-content::after{content:'';display:block;clear:both}
.wmpage23-text{position:relative;z-index:30;display:none}
.wmpage23-text article p:not(:last-child){margin-bottom:20px}
.wmpage23-nav-tab a:hover{text-decoration:none}
.wmpage23-text article p{color:#bbb}
@media(max-width:1366px){.wmpage23-img-wrap{max-width:50%}
.wmpage23-tab-outer{max-width:50%}}
@media(max-width:1200px){.wmpage23-nav-tab{min-width:auto;float:none}
.wmpage23-tab-content::before{display:none}
.wmpage23-tab-outer{margin-top:0}
.wmpage23-tab-content{padding:20px;min-height:auto}
.wmpage23-text article p:not(:last-child){margin-bottom:10px}}
@media(max-width:1024px){.wmpage23-components .wmpage23-title{margin:0 auto 20px}
.wmpage23-content-wrap{flex-direction:column-reverse}
.wmpage23-img-wrap,.wmpage23-tab-content,.wmpage23-tab-outer{max-width:100%}
.wmpage23-img-item{max-width:none;max-height:none}
.wmpage23-img-item img{width:100%}
.wmpage23-nav-tab a{padding:25px 10px}}
@media(max-width:768px){.wmpage23-nav-tab a{padding:15px 10px}}
@media(max-width:500px){.wmpage23-nav-tab a{width:100%;padding:20px 10px}}

html{scroll-behavior: smooth;}
.Knowledge-item{display: flex;position: relative;}
.Knowledge-left{width: 320px;border: none;padding: 0;position: absolute;top: 0px;display: block;background-color: #fff;left: 0;z-index: 3;}
.Knowledge-right{padding-left: 340px;position: relative;}
.Knowledge-left ul li{margin-bottom: 8px;display: block;position: relative;list-style: none;}
.Knowledge-left ul li a{width: 100%;min-height: 60px;display: inline-flex;align-items: center;justify-content: space-between;background-color: #f2f2f2;font-weight: var(--fontbold6);color: #000;padding: 6px 15px;line-height: 1.4;text-decoration: unset;transition: all .3s ease-in-out;}
.Knowledge-left .ck-widget-toc{display: table;border: none;background-color: unset;padding: 0;font-size: unset;margin: 15px 0;min-width: 300px;max-width: 100%;}
.Knowledge-left .ck-widget-toc-title{font-size: 24px;}
.Knowledge-left ul li:hover a{background-color: var(--color);color: #fff;}
